View Issue Details

IDProjectCategoryView StatusLast Update
0000847Far Manager 1.7xMacropublic2009-04-30 14:37
ReporterJohnDoeAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.75 
Summary0000847: Сбивается выделение (Alt-Ins) при попытке выделить текст с помощью клавиатуры во время msgbox()
DescriptionБлок можно расширять курсорными клавишами удержива Shift
Но если попытаться проделать это во время того как на экране сообщение msgbox - наблюдаем глюки.
Steps To ReproduceУдерживая Shift пытаюсь расширить выделение курсорными клавишами
Пока держу курсорную клавишу - выделение расширяется.
Стоит только отпустить - следующее нажатие сбрасывает имеющееся выделение и начинает новое.

Shift нажат всё это время.
TagsNo tags attached.
Build2569

Activities

vskirdin

2009-04-29 13:23

administrator   bugnote:0003063

1.75 = build 2569
2.00 = build 890

Issue History

Date Modified Username Field Change
2009-04-28 20:38 JohnDoe New Issue
2009-04-29 13:10 vskirdin Status new => assigned
2009-04-29 13:10 vskirdin Assigned To => vskirdin
2009-04-29 13:23 vskirdin Note Added: 0003063
2009-04-29 13:23 vskirdin Status assigned => feedback
2009-04-30 11:35 JohnDoe Status feedback => resolved
2009-04-30 11:35 JohnDoe Resolution open => fixed
2009-04-30 14:37 vskirdin Build => 2569
2009-04-30 14:37 vskirdin Status resolved => closed
2009-04-30 14:37 vskirdin Fixed in Version => 1.75